Bug 103589 - /proc/meminfo changes format in 2.6 breaking up2date hardware.py
/proc/meminfo changes format in 2.6 breaking up2date hardware.py
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2003-09-02 15:03 EDT by Adrian Likins
Modified: 2007-04-18 12:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-24 15:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2003-09-02 15:03:08 EDT
Description of problem:
the format of /proc/meminfo changes in 2.6, causing
up2date memory detection code to fail. Need to fix.

Either add a parser for the 2.6 format, use sysconf macros
(probabaly in a rhpl module). Or something else if there
is something better.

Version-Release number of selected component (if applicable):

Note You need to log in before you can comment on or make changes to this bug.